.tokugawa_body {
  width: 100%;
  height: auto;
  position: relative;
  color: #F4EFEA; }

  .tokugawa_body .catch_block {
      background-image: url("/img/goods/tokugawa_catch.jpg");
      max-width: 1024px;
      margin: auto;
  }
  .tokugawa_body .page_title {
    height: 100vh;
    display: block; }
    .tokugawa_body .page_title .front_carousel {
      width: 100%;
      height: 100%;
      z-index: -1;
      position: relative; }
      .tokugawa_body .page_title .front_carousel .carousel_img {
        position: absolute !important;
        left: 0 !important;
        width: 100%;
        height: 100%;
        background-size: cover;
        position: relative;
        background-position: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }

    .tokugawa_body .page_title .title {
      top: 0;
      position: absolute;
      height: 100%;
      width: 100%; }
      .tokugawa_body .page_title .title .title_inner {
        max-width: 800px;
        width: 100%;
        margin: 0 auto;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        position: relative; }
  .tokugawa_body .page_intro {
    color: #F4EFEA;
    padding-bottom: 50px;
    background-color: #252D33; }
    .tokugawa_body .page_intro .global_map {
      position: relative;
      max-width: 878px;
      margin: 0 auto;
      top: -100px;
      margin-bottom: -100px; }
      @media screen and (max-width: 415px) {
        .tokugawa_body .page_intro .global_map {
          margin-bottom: -80px; } }
    .tokugawa_body .page_intro .map_pin {
      opacity: 1;
      position: absolute;
      top: 0vh;
      left: 0;
      -webkit-transition: 1s;
      -o-transition: 1s;
      transition: 1s;
      -webkit-transition-timing-function: ease-in;
      -o-transition-timing-function: ease-in;
      transition-timing-function: ease-in; }
    .tokugawa_body .page_intro .map_pin.wait {
      opacity: 0;
      position: absolute;
      top: -100vh; }
    @media screen and (max-width: 980px) {
      .tokugawa_body .page_intro .intro_catch {
        max-width: 90%;
        margin: 0 auto;
        margin-bottom: 2em; } }
    @media screen and (max-width: 980px) {
      .tokugawa_body .page_intro .intro_body {
        max-width: 90%;
        margin: 0 auto; } }
    .tokugawa_body .page_intro .intro_text {
      float: left;
      max-width: 560px;
      line-height: 3em; }
      @media screen and (max-width: 415px) {
        .tokugawa_body .page_intro .intro_text {
          line-height: 2em; } }
    .tokugawa_body .page_intro .intro_photo {
      float: right;
      max-width: 280px; }
      @media screen and (max-width: 980px) {
        .tokugawa_body .page_intro .intro_photo {
          max-width: 100%; } }
      @media screen and (max-width: 980px) {
        .tokugawa_body .page_intro .intro_photo {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          max-width: 100%;
          width: 100%;
          float: none;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between; } }
      .tokugawa_body .page_intro .intro_photo img {
        margin-top: 20px; }
        @media screen and (max-width: 980px) {
          .tokugawa_body .page_intro .intro_photo img {
            width: 49%; } }

  .tokugawa_body .tokugawa {
    background-color: #534741;
    padding-top: 80px;
    padding-bottom: 100px;
    line-height: 3em; }
    @media screen and (max-width: 980px) {
      .tokugawa_body .tokugawa {
        padding-top: 50px;
        padding-bottom: 50px; } }
    .tokugawa_body .tokugawa .content_max_inner {
      width: 100%; }
  .tokugawa_body .tokugawa_title {
    text-align: center; }
  .tokugawa_body .tokugawa_inner {
    margin-top: 20px; }
    @media screen and (min-width: 981px) {
      .tokugawa_body .tokugawa_inner {
        padding: 0 30px; } }
  .tokugawa_body .tokugawa_intro {
        padding-top: 50px;
   }
  .tokugawa_body .tokugawa_intro .title {
/*    font-size: 27.2px; */
/*    font-size: 17px; */
    margin-bottom: 0; }
  .tokugawa_body .tokugawa_intro .text {
/*    font-size: 22.4px; */
/*    font-size: 14px; */
   }
  .tokugawa_body .tokugawa_card_wrapper {
    margin-top: 80px; }
  .tokugawa_body .tokugawa_card {
    width: 100%; }
    @media screen and (max-width: 980px) {
      .tokugawa_body .tokugawa_card {
        margin-bottom: 50px; } }
    .tokugawa_body .tokugawa_card .title {
/*      font-size: 28.8px; */
/*      font-size: 18px; */
    }
      @media screen and (max-width: 768px) {
        .tokugawa_body .tokugawa_card .title {
          max-width: 518px;
          margin: 0 auto;
          margin-bottom: 1em; } }
  .tokugawa_body .tokugawa_photo_set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    @media screen and (max-width: 768px) {
      .tokugawa_body .tokugawa_photo_set {
        display: block;
        margin-bottom: 50px; } }
    .tokugawa_body .tokugawa_photo_set .photo {
      max-width: 260px;
      width: 100%; }
      @media screen and (max-width: 768px) {
        .tokugawa_body .tokugawa_photo_set .photo {
          max-width: 80%;
          margin: 0 auto;
          text-align: center;
          margin-bottom: 2em; } }
    .tokugawa_body .tokugawa_photo_set .text {
/*      font-size: 22.4px; */
/*      font-size: 14px; */
      text-align: justify;
      display: inline-block;
      max-width: calc(100% - 260px - 30px);
      position: relative; }
      @media screen and (max-width: 768px) {
        .tokugawa_body .tokugawa_photo_set .text {
          max-width: 518px;
          width: 100%;
          margin: 0 auto;
          display: block; } }
      .tokugawa_body .tokugawa_photo_set .text .text_main {
        margin-top: 0; }
      .tokugawa_body .tokugawa_photo_set .text .footnote {
/*        font-size: 22.4px; */
/*        font-size: 14px; */
        position: absolute;
        bottom: 0;
        margin-bottom: 10px; }
        @media screen and (max-width: 768px) {
          .index_body .tokugawa_photo_set .text .footnote {
            position: relative;
            margin-top: 50px; } }
